Subject: bug#7469: 24.0.50; report-emacs-bug is broken again (on Windows)

From: "Drew Adams" <[email-masked]>
Date: Tue, 23 Nov 2010 20:28:35 -0800

> Is this before or after you press C-c C-c to send?
> After I press C-c C-c, what I see in the unsent mail buffer is this:
>
>  *** E-Mail body has been placed on clipboard, please paste it here! ***

I haven't followed the rest of what you guys are saying, but that is the text
that should appear in the mail client new mail message body, on Windows. You
just select it and hit C-v to paste the prepared bug report content.